{% extends 'base.html.twig' %}

{% block title %}Edit Musique{% endblock %}

{% block body %}
    <h1>Edit Musique</h1>

    {{ include('musique/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-primary" href="{{ path('app_musique_index') }}">back to list</a>

    {{ include('musique/_delete_form.html.twig') }}
{% endblock %}
